@media(min-width: 768px){
    .m-b-lg-70{
        margin-bottom: 70px !important;
    }
    .letter p,.letter{
        font-family: Allura, Regular;
        font-size: 30px !important;
        color: #000000;
    }
    .destacado-2{
        font-family: Playfair Display, Semibold;
        font-size: 22px !important;
        color: #dc9fa8;
    }
    .subtitle-h2{
        margin-bottom: 70px !important;
        margin-top: 70px !important;
    }
    .subtitle-h2 p{
        text-align: start !important;
    }
    .title{
        margin-bottom: 70px !important;
    }
    figcaption p{
        font-size: 12px !important;
        margin-bottom: 5px !important;
        margin-right: 5px !important;
        text-align: right !important;
    }
    figcaption p br{
        display: none;
    }
    .container-with-figcaption{
        width: 64%;
        margin-left: auto;
        margin-right: auto;
    }
    .three-text{
        margin-left: 19px;
        width: 48%;
    }
    .three-text p{
        margin-bottom: 40px !important;
    }
    .quit-bottom-space p{
        margin-bottom: 0px !important;
    }
    .img-lui-alejandre{
        width: 70% !important;
    }
    .margin-0-auto{
        margin: auto 0 !important;
    }
    .subtitle-h2 p br:first-child,.subtitle-h2 p br:last-child{
        display: none;
    }
    .faren p br{
        display: none;
    }
    .faren p{
        width: 81%;
        margin-left: auto;
        margin-right: auto;
    }
    .img-valeria{
        margin-bottom: 0px !important;
    }

}


h2:before{
    width: unset !important;
    height: unset !important;
    display:none !important;
    margin-bottom: unset !important;
}
.letter, .letter p{
    line-height: 1.2 !important;
}
.image-illadelrei-2{
    background-image: url("https://cristinebedfor.rkinnova.com/img/galleries/page-valeria-aresti-cristine-bedfor/craig-taylor-a-monument-confluent.jpg");
    min-height: 450px;
    background-size: cover;
    flex-direction: column;
    justify-content: flex-end;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    margin: 0 auto;
}
.pie-illadelrei {
    margin-top: 0px;
    color: white;
    margin-left: 127px;
    font-size: 12px;
    font-weight: 600;
}
@media(max-width: 768px){
    .destacado-2 p{
        font-size: 20px !important;
    }
    .subtitle-h2 p{
        text-align: start !important;
    }
    .subtitle-h2{
        margin-top: 20px !important;
    }
    .title{
        margin-bottom: 0px !important;
    }
    .paracaidas .img-lui-alejandre{
        width: 63% !important;
        margin-bottom: 0px;
    }
    .paracaidas .img-valeria{
        margin-bottom: 50px;
    }
    .three-text p{
        margin-bottom: 30px;
    }
    .custom-width p{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}
.destacado-2 p{
    font-weight: 500 !important;
}
